# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libgpg-error
pkgbase = libgpg-error
xdata = pkgtype=pkg
pkgver = 1.50-1
pkgdesc = Support library for libgcrypt
url = https://www.gnupg.org
builddate = 1719012382
packager = Developer <dev@tuxcore.org>
size = 1123396
arch = x86_64
license = LGPL-2.1-or-later
license = BSD-3-Clause OR LGPL-2.1-or-later
license = FSFULLR
license = GPL-2.0-or-later
depend = glibc
depend = sh
